Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 12:12:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation hi                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:44 PM, 06th Jun                     hi                    Ok           03:45 PM, 06th Jun                   mayar                   Hi ,Good afternoon Thank you for contacting us. My name is Mayar ,i will be happy to help you.           03:45 PM, 06th Jun                     hi                    Hello           03:46 PM, 06th Jun                     hi                    I have a return request from over than 10 days           03:46 PM, 06th Jun                     hi                    I contacted you more than 7 times           03:46 PM, 06th Jun                     hi                    No one come to collect           03:47 PM, 06th Jun                     hi                             03:47 PM, 06th Jun                     hi                    Here is the order details           03:47 PM, 06th Jun                     hi                    Can you help           03:48 PM, 06th Jun                     hi                    Or what i have to do           03:48 PM, 06th Jun                     hi                    You with me???           03:50 PM, 06th Jun                   mayar                   Could you please allow me 2 minutes to check your order details?           03:50 PM, 06th Jun                     hi                    Ok           03:51 PM, 06th Jun                     hi                    Waiting           03:51 PM, 06th Jun                   mayar                   We are truly sorry to hear that a collection attempt was made at your address by the courier without informing you. Our delivery team always contacts the customer before attempting any collecton. However, you were not informed prior to the collection of your items. Please consider this a rare exception.   Please be assured to received a call from our  agent as we have now informed our courier team to contact you prior to the  collection of your items. The mobile number you provided is (+971505818851)   We would like to inform that our courier team always ensures that 3 collection attempts are made for an order on 3 different days.              03:55 PM, 06th Jun                     hi                    Ok           03:56 PM, 06th Jun                     hi                    So now they will collect?           03:56 PM, 06th Jun                     hi                    !!           03:59 PM, 06th Jun                   mayar                   Yes           04:02 PM, 06th Jun                   mayar                   Kindly send your address and contact number to confirm it with the shipping company           04:03 PM, 06th Jun                     hi                    Ok           04:03 PM, 06th Jun                     hi                    00971505818851           04:03 PM, 06th Jun                     hi                    Abu dhabi           04:03 PM, 06th Jun                     hi                    Shamkha number 20           04:03 PM, 06th Jun                     hi                    Street 16           04:04 PM, 06th Jun                     hi                    House 11           04:04 PM, 06th Jun                   mayar                    We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.            04:10 PM, 06th Jun                   mayar                   Is there anything else i can help you with?            04:10 PM, 06th Jun                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:12 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2678131